body {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 23px;
  color: #1f1f1f;
}
body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 23px;
    color: #1f1f1f;
		background-color:#e3dfd7;
    background-image: url(../images/bg-wolken.jpg);
}
h1{
	font: normal 32px/36px PT Serif;
	color:#005280;
}
h2{
	margin-top: 0px;
	font: normal 27px/44px PT Serif;
	color:#005280;
}
h3 {
    font: normal 18px/22px PT Serif;
		color:#005280;
}
h4{
	font: normal 18px/30px PT Serif;
	color:#005280;
}
h6{
	font: normal 12px/18px PT Serif;
	color: #303334;
}
a:hover {
	cursor: pointer;
	color: #742c1d;
	text-decoration: underline;
}
a:focus{
	outline:none;
}
.page-content a:hover{
	cursor: pointer;
	color: #742c1d;
	text-decoration: underline;
}
.header {
	padding: 0;
  border: none;
  background: url(../images/bg-header.png) repeat;
  height: 140px;
	position: relative;
	z-index: 99;
	margin-bottom: -6px;
}
.idc {
	color: #742c1d;
	font: normal 13px PT Serif;
	margin-right: 20px;
	margin-top: 10px;
	float: right;
}
.idc a {
	color: #742c1d;
}
.idc .idc-flag{
	float: left;
	width: 17px;
	height: 9px;
	margin-left: 10px;
	margin-right: 7px;
	margin-top: 5px;
}
.clearfix::before, .clearfix::after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix::after {
	clear: both;
}
.header .navbar-brand{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-left 0px !important;
	margin-top:-45px;
	}
.navbar-brand .logo{
	width:200px;
}
.header #topnav{
	position: relative;
	float: right;
	text-align: right;
	padding: 25px 0 10px;
	z-index: 100;
}
#topnav li {
    margin: 0 0 0 0;
    padding: 0 15px;
    display: inline-block;
    background: none;
    float: none;
    vertical-align: top;
    box-sizing: border-box;
    border-left: 1px solid 
    #742c1d;
}
#topnav li:first-child {
    border: none;
}
#topnav li a {
	position: relative;
	padding: 6px 0;
	font-weight: normal;
	border: none;
	text-transform: none;
	background: none;
	z-index: 3;
	letter-spacing: 0px;
	color: #742c1d;
	font: normal 18px/18px PT Serif;
}
#topnav li.current-menu-item > a, #topnav li a:hover {
    color: #000000;
}
#topnav li .sub-menu{
	opacity: 0;
	position: absolute;
	transition: all .5s ease;
  margin-top: 0px;
  padding: 0px 00px 15px;
  width: 200px;
  background: #742c1d;
  background: url(../images/bg-submenu.png) repeat;
	margin-left:-14px;
	padding-top: 20px;
}

#topnav li .sub-menu li a{
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	border: none;
	font-size: 13px;
	padding-left: 10px;
	line-height: 16px;
	color:#000000;
	width: 100%;
	z-index: 3;
	position: relative;
	letter-spacing: 0;
}
#topnav li.menu-item-has-children:hover > ul.sub-menu {
    height: auto;
    opacity: 1;
    transform: translateY(0);
}
#topnav li.menu-item-has-children:hover > ul.sub-menu li{
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	padding-left: 0px;
	padding-left: 10px;
	width: 100%;
	text-align: left;
	background: none;
	border: none;
	margin-top:0px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#topnav li.menu-item-has-children:hover > ul.sub-menu li a{
	color:#000000;
	text-decoration: none;
}
/*********************************** sldider *******************************************/
section.slider{
	position:relative;
	height: 570px;
	margin-top: -10px;
}
.slider ul{
	position: absolute;
	width: 100%;
	text-align: center;
	z-index:9;
	bottom: 50px;
	top: 94%;
}
.slider li {
  -webkit-backface-visibility: hidden;
  width: 100%;
	display: inline-block;
	border-radius: 50%;
	margin: 7px;
	width: 16px;
	height: 16px;
	background: #7a7a81;
}
.slider li.centered-btns_here{
	background: #ffffff;
}
.slider li a{
	display:none;
}
.slider .item{
	height:570px;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides .item{
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-size: cover;
  }
.rslides .item:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  max-width: 100%;
  border: 0;
}
.overlay{
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	background-color: rgba(0, 0, 0, 0);
	height: 100%;
	color:#fff;
}
@keyframes netto {
	0% {transform:  scale(0.9);}
	
	100% {transform:  scale(1);}
}
.netto-bijdrage{
	top: 150px;;
	padding: 0 0px;
	height: 190px;
	width: 190px;
	margin-left: 0px;
	-webkit-animation: netto 2700ms ease-in-out infinite;
	animation: netto 2700ms ease-in-out infinite;
			animation-direction: normal;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
	position:absolute;
}
.slider-caption{
	text-align:center;
	transition: all 0s ease 0s;
	position: relative;
	margin-top: 40%;
}
.slider-caption a{
	font-size:40px;
	color: #fff;
	font: normal 40px/30px PT Serif;
	text-shadow: 2px 2px rgba(0,0,0,0.5);
}
.slider-caption a:hover{
	text-decoration:none;
}
.netto-bijdrage img{
}
/*********************************** blog-post-section *********************************/
.blog-post-section{
	background:url(../images/wolken-back.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.blog-post-holder{
	padding: 70px 0 0px;
}
.blog-post-section h2{
	margin-top: 0px;
	font: normal 27px/30px PT Serif;
	color:#005280;
	height: 60px;
}
.blog-post-holder .short-descrp{
	height:160px;
}
.blog-post-holder .spacer{
	overflow: hidden;
	height: 30px;
	font-size: 0;
	line-height: 0;
}
.blog-post-holder .a-btn{
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color:#005280;
	font-size: 22px;
	padding: 8px 0 8px 0;
	border: 1px solid #005280;
	text-transform: none;
	display: block;
	font-weight: normal;
	border-radius: 0;
	text-shadow: none;
	width: 50%;
	opacity: 1;
	transition: all 0.3s ease;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.blog-post-holder .a-btn:hover{
	color:#ffffff;
	background-color: rgba(0,82,128,1);
	opacity: 1;
	transition: all 0.3s ease;
	filter: alpha(opacity=100);
	-webkit-transform: scale(0.98);
	-moz-transform: scale(0.98);
	-ms-transform: scale(0.98);
	-o-transform: scale(0.98);
	transform: scale(0.98);
}
.blog-post-section .border-img{
	margin-bottom:-10px;
}
.blog-post-section .border-img img{
	width:100%;
	height: 25px;
}
/**********************************location ********************************************/
.location{
	text-align:center;
	background:url(../images/bg-perkament.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding-bottom: 0px;
	letter-spacing: 0px;
	font: normal 17px/22px PT Serif;
	padding-bottom:50px;
	background-attachment:fixed;
	background-position: center !important;
}
.location iframe{
	margin-top:50px;
}
.location h1{
	margin: 0 0 0px;
	padding-top: 60px;
	font-size: 50px;
	text-align: center;
	position: relative;
	letter-spacing: 0px;
	color:#742c1d;
}
.location p.location-title{
	margin-top:15px;
}
.location img{
	max-width:100%;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2;
	transition: all 0.2s;
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	margin-top: 40px;
	border: 2px solid #ffffff;
	box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.6);
}
.location img:hover{
	-ms-transform: scale(0.97);
	-webkit-transform: scale(0.97);
	transform: scale(0.97);
}
/************************************* services ***************************************/
.services{
	text-align:center;
	background:url(../images/wolken-back-donker.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	background-attachment:fixed;
}
.services img{
	max-width:100%;
}
.services-container{
	padding-top:40px;
	padding-bottom:40px;
}
.service-box h2{
	font-size: 30px;
	line-height: 32px;
	text-align: center;
	position: relative;
	padding-bottom: 22px;
	text-transform: none;
	color:#005280;
}
.service-box p{
	margin-bottom:30px;
	height: 80px;
}
.service-box p a{
	cursor: pointer;
	color:#303334;
	text-decoration: none;
}
.service-box p a:hover{
	text-decoration:underline;
	color: #742c1d;
}
.news-divider{
	margin-bottom: -15px;
}
.news-divider-border img{
	width:100%;
}
/*********************************** nieuws *****************************************/

.niews{
	background:url(../images/wolken-back.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding-top:40px;
	padding-bottom:40px;
	background-attachment:fixed;
}
.niews h2{
	text-align:center;
	padding-bottom: 40px;
	font-size: 50px;
	text-align: center;
	position: relative;
	letter-spacing: 0px;
	color: #742c1d;
}
.nieuws-box{
	overflow: hidden;
	margin-bottom: 50px;
}
.nieuws-box a{
}
.nieuws-box .nieuws-img{
	float: left;
	margin: 0 20px 0 0;
}
.nieuws-box a img{
	border: 3px solid #ffffff;
	box-shadow: 4px 4px 10px
	rgba(0, 0, 0, 0.4);
	margin-right: 15px;
	margin-bottom: 20px;
	float:left;
}
.nieuws-box h5{
	letter-spacing: -1px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	word-break: break-word;
	position: relative;
	text-align: left;
	margin-top: 0;
	text-transform: none;
	font-weight:22px;
}
.nieuws-box a.title{
	color:#742c1d;
	font: normal 22px/26px PT Serif;
}
.nieuws-box a.title:hover{
	color: #005280;
}
.nieuws-excerpt{
	font-size: 14px;
	line-height: 24px;
	color:#504f56;
	margin-bottom:10px;
}
.nieuws-box a.readmore{
	text-decoration: none;
	color:#005280;
	font-size: 20px;
	font-family: PT Serif;
	padding-left: 0px;
}
.page-content .nieuws-box a.readmore{
	color:#742c1d;
}
.nieuws-box a.readmore:hover{
	color:#000;
}
/**********************************	partners	******************************************/
.partner{
	position:relative;
	background-color: #fff;
	overflow: hidden;
}
.partner-content{
	padding-top:30px;
	padding-bottom:30px;
	text-align:center;
}
.partner-content h2{
	font-size: 28px;
	line-height: 36px;
	font-weight: 100;
	color:#3E0505;
	word-spacing: 1.5px;
	letter-spacing: 0px;
	text-transform: none
}
.partner .owl-carousel{
	margin:auto;
	margin-top: 40px;
}
.partner .owl-carousel .owl-item{
}
.partner .owl-carousel .owl-item .item{
	text-align:center;
}
.partner .owl-carousel .owl-item img{
	max-width:100%;
	width:150px;
	display:inline-block;
}
/**************************** footer *********************************/
.footer{
	background:url(../images/bg-perkament.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding-top:50px;
	padding-bottom:100px;
}
.footer .footer-nav{
	overflow:hidden;
}
.footer-nav ul.f-nav{
	text-align: left;
	margin-top: 0;
}
nav.footer-nav a {
    font: normal 12px/18px PT Serif;
    color: #75747c;
}
.footer-nav ul.f-nav li{
	list-style-type: none;
	text-align: left;
	width:20%;
	display: block;
	float: left;
}
.footer-nav ul.f-nav li a{
	color: #742c1d;
	font-size: 15px;
	font-weight: bold;
	text-transform: none;
	list-style-type: none;
	font-family: PT Serif;
}
.footer-nav ul.f-nav li a:hover{
	text-decoration:none;
	color: #000;
}
.footer-nav ul.f-nav li ul.sub-menu{
	display: block;
	margin-left: 0;
	padding-left: 0;
	margin-top: 0px;
}
.footer-nav ul.f-nav li ul.sub-menu li{
	display:block;
	float: none;
	width: 89%;
}
.footer-nav ul.f-nav li ul.sub-menu li a{
	display: inline-block;
	font-size: 13px;
	font-weight: normal;
	padding: 4px 0;
	padding-left: 0px;
	line-height: 16px;
	color:#000000;
	width: 100%;
	z-index: 3;
	position: relative;
	letter-spacing: 0;
	padding-left: 1px;
}
.footer-nav ul.f-nav li ul.sub-menu li a:hover{
	color: #742c1d;
}
.footer .social-box{
	margin-bottom:35px;
	margin-top:35px;
	text-align:center;
}
.footer .social-box ul li{
	list-style:none;
	display:inline-block;
	margin-left:10px;
}
.social-box ul li a{
	background:#FFFFFF;
	display: block;
	width: 61px;
	height: 61px;
	font-size: 39px;
	line-height: 62px;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color:#D2CCAC;
}
.social-box ul li a{
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
.social-box ul li a:hover{
	background:#fff;
	color:#303334;
	opacity: 0.5;
}
.social-box ul li a .fa{
	font-family: 'FontAwesome';
	font-size:39px;
}
.footer-rights{
	margin-top:50px;
	text-align:center;
}
.footer-rights p{
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}
.footer-rights p a{
	font-size: 11px;
	color:#000000;
	text-transform: uppercase;
}
.footer-rights p a:hover{
	text-decoration:none;
	color: #742c1d;
}
/********************************vestiginen************************************/
.featured-image .vestiginen-item{
	background-position: center;
	background-attachment: local;
	background-repeat: no-repeat;
	background-size: cover;
	height: 680px;
	background-attachment: fixed;
	height: 100vh;
}
.location-banner{
	width:75%;
	margin:auto;
	margin-top:10%;
}
.vestiginen-item .location-title{
	margin: 0 0 10px;
	color:#fff;
	text-align: center;
	position: relative;
	padding-bottom: 36px;
	letter-spacing: 0px;
	text-shadow: 2px 2px rgba(0,0,0,0.5)
}
.vestiginen-item h1.location-title{
		font-size: 80px;
	line-height: 1;
}
.vestiginen-item h2.location-title{
		font-size: 50px;
}
.vestiginen-item a.btn{
	background: none;
  background-color: rgba(0, 0, 0, 0);
	box-shadow: none;
	font-family: voltaire;
	color:#ffffff;
	font-size: 22px;
	padding: 8px 0 8px 0;
	border: 1px solid #ffffff;
	background-color:rgba(0,0,0,0.5);
	border-radius: 0;
	text-shadow: none;
	width: 340px;
	opacity: 1;
	transition: all 0.3s ease;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.vestiginen-item a.btn:hover{
	color:#000;
	background-color:rgba(255,255,255,1);
	opacity: 1;
	transition: all 0.3s ease;
	filter: alpha(opacity=100);
	transition: all 0.3s ease;
filter: alpha(opacity=100);
-webkit-transform: scale(0.98);
-moz-transform: scale(0.98);
-ms-transform: scale(0.98);
-o-transform: scale(0.98);
transform: scale(0.98);
}
	.vestiginen-item a.left-btn{
	float:left;
}
.vestiginen-item a.right-btn{
	float:right;
}
/****************************** location day care page *******************/
.vestigingen-banner{
	padding-top: 7%;
	padding-bottom: 10%;
	background: url(../images/sub_title_bg.png) 0 0 no-repeat;
  background-size: auto;
	background-size: cover;
	text-align: center;
	position: relative;
	height: auto;
	margin-top: 0px;
}
.banner-header h1{
	margin: 0;
	padding: 0 20px;
	color:#005280;
	text-transform: none;
	font-size: 50px;
	line-height: 60px;
	overflow: visible;
	letter-spacing: 0px;
}
.page-content{
	padding-top:75px;
	padding-bottom:75px;
}
.page-content h2{
	color: #005280;
}
.page-content h5{
	font: normal 18px/22px PT Serif !important;
}
.page-content a{
	cursor: pointer;
	color:#303334;
	text-decoration: none;
}
.left-colom{
	padding-right:20px;
}
.single-nieuws .page-content img{
	border: none;
	box-shadow: none;
	margin-right:30px;
}
.page-content img{
	border: 6px solid #ffffff;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, .5);
	margin-right: 40px;
	float: left;
	margin: 5px 40px 10px 0;
	max-width: 100%;
}
.page-content .left-column img{
	margin-top:0px;
}
.page-content p.maaltidj{
	text-align:center;
}
.maaltidj img{
	float:none;
}
.author-data{
	margin-top:50px;
}
hr{
	overflow: hidden;
	margin: 0px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 1px;
	background-color: #a8c3de;
	font-size: 0;
	line-height: 0;
	margin-top: 50px;
	margin-bottom: 25px;
	border:none;
}
.img-gallery .lightbox-item{
}
.img-gallery .lightbox-item img{
	width:200px;
	margin-right:20px;
}
.form-btn{
	float:left;
	margin-top:50px;
}
.form-btn2{
	margin-left:30px;
}
.form-btn a.btn{
	background: none;
	box-shadow: none;
	border: none;
	text-decoration: none;
	color:#005280;
	font-size: 18px;
	border: 1px solid #005280;
	text-transform: none;
	display: block;
	font-weight: normal;
	border-radius: 0;
	text-shadow: none;
	width: 260px;
	padding: 8px;
	margin-right: 10px;
}
.address-heading{
	margin-top:0px;
}
.address-map{
	margin-top:20px;
}
/********************************** nieuws ********************************/
.right-colom h3.nieuws-title{
	color:#742c1d;
	margin-top: 0;
	font-weight: normal;
	line-height: 100%;
	text-transform: none;
	font-size: 30px;
	letter-spacing: -1px;
	padding-bottom: 30px;
	margin-bottom: 10px;
	word-break: break-word;
	position: relative;
	text-align: left;
}
.right-colom h3.nieuws-title::after {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0%;
    margin-left: 0px;
    bottom: 10px;
    background: 
    #c0beb7;
}
.nieuws-post-name ul{
	padding-left:0px;
}
.nieuws-post-name ul li{
	list-style:none;
}
.nieuws-post-name ul li h4{
	margin: 0px 0 20px 0;
	text-transform: none;
	font-size: 16px;
}
.nieuws-post-name ul li h4 a{
	color: #742c1d;
}
.nieuws-post-name ul li h4 a:hover{
	text-decoration: none;
	color: #303334;
}
.nieuws-page .nieuws-box h2{
	color:#00A3FF;
	margin-top: 0;
	font-weight: normal;
	line-height: 100%;
	text-transform: none;
	font-size: 30px;
	letter-spacing: -1px;
	padding-bottom: 30px;
	margin-bottom: 10px;
	word-break: break-word;
	position: relative;
	text-align: left;
}
.nieuws-page .nieuws-box h2:after{
	content: '';
	position: absolute;
	height: 1px;
	width: 150%;
	left: 0%;
	margin-left: -105px;
	bottom: 10px;
	background:#c0beb7;
}
.nieuws-page .nieuws-box h2 a{
	color: #005280;
}
.nieuws-page .nieuws-box h2 a:hover{
	text-decoration: none;
	color: #000000;
}
/******************************** downloads *******************/
h2.download-heading{
	text-align: center;
}
.download-caption{
	text-align:center;
	margin-top:90px;
}
.download-caption h3{
	font-size: 22px;
	text-transform: none;
	margin: 0 0 20px;
	font-weight: 500;
	line-height: 0px
}
.download-caption h3 a{
	color:#303334;
	background: none !important;
}
.attatchments h3{
	color: #303334;
}
.attatchments ul{
	padding-left:0px;
}
.attatchments ul li{
	list-style:none;
	margin-top: 5px;
	display: block;
}
.attatchments li a:hover{
	cursor: pointer;
	color: #742c1d;
}
.attatchments img{
	border:none;
	box-shadow:none;
	float:none;
	margin: -5px 5px 0px 0;
	width:20px;
	height:20px;
}
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: 
    rgba(255,255,255,0.5);
}
/***************************** gravity form ***********************/
.contact-data{
	margin-bottom:50px;
}
.form-image img{
	box-shadow:none;
	border:none;
	max-width:100%;
}
.field input {
	height: 34px !important;
  float: left;
}
.gform_body textarea, .gform_body input {
	color:#747677;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	background:rgba(255,255,255,1);
	border: 0px solid #005280;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0px;
}
.gform_wrapper h3.gform_title{
	display:none;
}
body .gform_wrapper .top_label div.ginput_container{
	margin-top:0px !important;
}
.gform_wrapper .gform_body label.gfield_label, .gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label{
	font-weight:normal !important;
	margin-bottom: 0px;
	font-size:14px;
}
body .gform_wrapper ul li.gfield {
    margin-top: 20px !important;
}
.gform_wrapper .gform_footer input {
	margin: 0 10px 20px 0;
  padding: 0;
}
.gform_wrapper .gform_body .gfield_description{
	font-size: 14px;
	padding-top: 5px !important;
}
.gform_wrapper .gform_body select{
	width: 280px !important;
	border: 1px solid #ccc;
	background-color:#fff;
	height: 34px;
}
.gform_wrapper .gform_body select.small{
	width: 80px !important;
}
.gform_wrapper .gfield_checkbox li label {
  font-weight: normal;
  margin-left: 10px !important;
	font-size: 14px !important;
}
.gform_wrapper .gform_footer input.gform_button:hover{
	color:#ffffff;
	background-color:rgba(0,82,128,0.5);
	transition: all 0.3s ease;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(0.98);
	-moz-transform: scale(0.98);
	-ms-transform: scale(0.98);
	-o-transform: scale(0.98);
	transform: scale(0.98);
}
.gform_wrapper .gform_footer input.gform_button{
	background:#005280;
	box-shadow: none;
	border: none;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 20px;
	padding: 8px 0 8px 0 !important;
  text-transform: none;
  letter-spacing: 1px;
  display: block;
  font-weight: normal;
  text-shadow: none;
  width: 200px !important;
  height: 40px;
  padding-top: 0px;
  float: left;
  transition: all 0.3s ease;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.page-content img.border-none{
	border: none;
	box-shadow: none;
}
.page-content img.bfree{
	border:none;
	box-shadow:none;
}
.gform_wrapper .gfield textarea.large{
	height:200px;
}
h3.form-h3{
	color: #303334;
}
.form-submit-content{
	text-align:center;
	margin-top: 70px;
}
.thankyou-content{
	text-align:center;
	margin-top: 70px;
}
.thankyou-content h3{
	font: normal 18px/22px PT Serif;
	color: #303334;
}
.gform_wrapper .error-message{
	background-color: #F2DEDE !important;
	border-color: #DDD !important;
	color: #B94A48 !important;
	margin: 20px 0 !important;
	padding: 8px 35px 8px 14px !important;
	border: 1px solid #DDD !important;
	text-align: center;
}
.gform_body .gform_fields .gfield_error , .gform_wrapper li.gfield.gfield_error{
	border:none !important;
	padding-top:0px !important;
}
.gform_wrapper li.gfield.gfield_error .gfield_label{
	margin-top:0px !important;
}
/*************************vacances************************************/
.vacatures-content h2.title{
margin-top: 0;
font-size: 30px;
letter-spacing: -1px;
padding-bottom: 30px;
margin-bottom: 10px;
word-break: break-word;
position: relative;
text-align: left;
}
.vacatures-content .left-column h2.title a{
	color: #005280;
}
.vacatures-content h2.title a:hover{
	text-decoration: none;
	color: #000000;
}
.vacatures-content h2.title::after {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0%;
    margin-left: 0px;
    bottom: 10px;
    background: #c0beb7;
}
/*.vacatures-content .vacancy-short-content{
	padding-bottom:20px;
}*/
.vacancy-content-box{
	margin-bottom:60px;
}
.vacatures-content .page-title h2.title{
	color: #742c1d;
}
.vacatures-content ul.post-list{
	margin-left:0px;
	padding-left:0px;
}
.vacatures-content ul.post-list li{
	list-style:none;
}
.vacatures-content ul.post-list li a{
	color: #742c1d;
}
.vacatures-content ul.post-list li h4{
	margin: 0px 0 20px 0;
	text-transform: none;
}
.vacatures-content ul.post-list li a:hover{
	text-decoration: none;
	color: #000000;
}
/**************************************************************/
@media only screen and (max-width:768px) {
	.header{
		height:80px;
	}
	.header .container{
		padding-left:0;
		width: 100%;
	}
	.navbar-brand .logo{
		width:170px;
	}
	.navbar-collapse1{
		display:none;
		/**position: fixed;**/
		right: 0;
		width: 100%;
		height: 100%;
		background: #a9d0e6;
		opacity: 1;
		z-index: 999991;
		border-left: 1px solid #79bfe5;
		position: fixed;
		top: 0;
	}
	
	.header #topnav{
		padding: 30px 20px 50px 20px;
    padding-left: 20px;
		padding-left: 20px;
		list-style: none;
		text-align: left;
		background: none;
		height: 100%;
		overflow-y: scroll;
		position: relative;
		margin-top:40px;
		float: left;
	}
	#topnav li{
		border:none;
		display:block;
	}
	.header #topnav li a{
		color:#1d559f;
		background: none;
		margin: 0;
		padding: 0;
		font-size: 17px;
		font-family: "Arial", sans-serif;
		font-weight: normal;
		text-decoration: none;
		line-height: 35px;
		-webkit-transition: all .25s ease-out;
		-moz-transition: all .25s ease-out;
		-ms-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
	}
	#topnav li .sub-menu li{
		margin-top:10px;
		padding-left: 0;
	}
	#topnav li .sub-menu li a{
		color: #1d559f;
		background: none;
		margin: 0 0;
		padding: 0;
		font-size: 15px;
		font-family: "Arial", sans-serif;
		font-weight: normal;
	}
	.menu-item-has-children span.carret{
		width: 30px;
		height: 35px;
		display: inline-block;
	}
	#topnav li.menu-item-has-children:hover > ul.sub-menu li a {
    color: #1d559f;
}
	.menu-item-has-children span.carret::after {
    content: '\f0d7';
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		margin-left: 5px;
		color:#1d559f;
	}
	.f-nav .menu-item-has-children span.carret::after {
		color: #742c1d;
	}
	
	#topnav li .sub-menu{
		opacity: 1;
		position:relative;
		background:none;
		background-color:transparent;
		margin-left: 0px;
		display: none;
		transition: none;
		margin-top: 0;
		padding-top: 0;
	}
	.header .navbar-toggle {
    display: block;
    position: absolute;
		right: 0;
		margin-top: 20px;
	}
	.header .navbar-toggle .icon-bar {
    background: #742c1d;
    height: 4px;
		width: 30px;
	}
	.header .navbar-brand{
		margin-left:30px !important;
	}
	.idc{
		display:none;
	}
	/********************************/
	section.slider{
		height:400px;
	}
	.slider .item{
		height:400px;
	}
	.netto-bijdrage{
		width: 180px;
		top:100px;
		margin-left:50px;
		left: 30%;
	}
	.slider-caption{
		margin-top:37%;
	}
	.slider-caption a{
		font: normal 34px/30px PT Serif;
	}
	.blog-post-section{
		background-position: center !important;
	}
	.blog-post-section h2{
		font: normal 22px/30px PT Serif;
		height: 60px;
	}
	.blog-post-holder .short-descrp {
    height: auto;
    margin-top: 10px;
	}
	.blog-post-holder .spacer{
		display:none;
	}
	.blog-post-holder .a-btn{
		width:70%;
		margin:auto;
		margin-bottom:30px;
	}
	.service-box h2{
		height:100px;
		display: table-cell;
	}
	.news-divider-border img{
		max-width:100%;
		height:25px;
	}
	.footer-nav ul.f-nav li{
		display:block;
		width:100%;
		margin-top:20px;
	}
	.footer-nav ul.f-nav li ul.sub-menu li{
		margin-top:2px;
	}
	.footer-nav ul.f-nav li ul.sub-menu{
		margin-top:5px;
	}
	.footer-nav ul.f-nav li ul.sub-menu li a{
		display:inline;
	}
	/***********************************************/
	#nav-icon1{
  width: 35px;
  height: 45px;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
	right: 20px;
	margin-top: 27px;
	z-index: 999999;
}
#nav-icon1 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #742c1d;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 12px;
}

#nav-icon1 span:nth-child(3) {
  top: 23px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.vestiginen-item h1.location-title{
	font-size:50px;
	padding-bottom: 10px;
}
.vestiginen-item a.btn{
		font-size:22px;
		width:300px;
		float:none;
	}
	.vestiginen-item a.right-btn {
    margin-top: 20px;
	}
	.vestigingen-banner {
    padding-top: 90px;
    padding-bottom: 130px;
	}
	.banner-header h1{
		font-size:28px;
	}
	.page-content img{
		float: left;
		max-width: 100%
	}
	.page-inner-content .author-data{
		text-align:left;
	}
	.left-colom{
		padding-right:0px;
	}
	.form-btn2{
		margin-left:0px;
	}
	.form-btn{
		margin-top:30px;
	}
	.nieuws-box a img{
		width:150px;
		height:150px;
	}
	.right-colom{
		margin-top:0px;
	}
	.right-colom .address{
		margin-top:40px;
		display:inline-block;
	}
	.blog-post-holder{
		text-align:center;
	}
	.form-image{
		text-align:center;
	}
	.form-image img{
		float:none;
	}
	.slider ul{
		top: 90%;
	}
	.location-banner{
		margin-top:0px;
	}
	.location{
		background-repeat:repeat;
	}
	.nieuws-excerpt{
		text-align:left;
	}
	.nieuws-page .nieuws-box h2{
		font-size:24px;
	}
	.right-colom h3.nieuws-title{
		margin-top:50px;
	}
	
}
/***** landscape view *****/
@media only screen and (max-width:740px) and (min-width:480px) {
	.netto-bijdrage {
    top: 40px;
		width:150px;
	}
	.rslides .item{
		background-size: 100% 110%;
	}
}
@media only screen and (max-width:474px) {
	.header{
		height:60px;
	}
	.navbar-collapse1{
		/*margin-top:54px;*/
	}
	#nav-icon1{
		margin-top:18px;
	}
	.navbar-brand .logo{
		width:150px;
	}
	.header .navbar-toggle{
		margin-top:8px;
	}
	.netto-bijdrage{
		width:150px;
		top: 100px;
		left: 20%;
	}
	.slider-caption {
    margin-top: 55%;
	}
	.blog-post-section h2 {
    height: auto;
	}		
	.blog-post-holder .short-descrp {
    height: auto;
	}
	.blog-post-holder .a-btn {
    width: 40%;
	}
	.nieuws-box{
		text-align:center;
	}
	.nieuws-box h5{
		margin-top:20px;
		text-align:center;
	}
	.service-box h2 {
    height: auto;
		display: block;
	}
	.service-box p{
		height:auto;
	}
	.nieuws-box .nieuws-img{
		display:none;
	}
	.vestiginen-item h1.location-title {
    font-size: 30px;
		padding-bottom: 0;
	}
	.vestiginen-item h2.location-title {
    font-size: 30px;
	}
	.vestiginen-item a.btn{
		font-size:20px;
		width:200px;
		float:none;
	}
	.vestiginen-item a.right-btn {
    margin-top: 20px;
	}
	.footer-nav ul.f-nav{
		margin-left:0;
	}
	.slider ul{
		top: 90%;
	}
	.page-content .author-data img{
		float:none;
	}

}
/*******************************/
.nieuws-page .pagination{
	margin:auto;
	margin-top:30px;
	display: table;
	text-align:center;
}
.pagination .page-numbers {
	padding: 4px 12px;
	line-height: 24px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
  border-left-width: 1px;
	border-left-width: 0;
	float: left;
}
.pagination .page-numbers:hover{
	background-color: #f5f5f5;
	cursor: pointer;
	color: #742c1d;
	text-decoration:none;
}
/***************************/
.family .wie-p{
	margin-bottom:50px;
}
.family ul{
	padding-left:0px;
	margin-top: 30px;
}
.family li{
		margin: 0 0 20px 0px;
    padding: 0;
    border: none;
    background: none;
    list-style-type: none;
		overflow:hidden;
}
.family li img{
	float: left;
	border: 3px solid #ffffff;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
	margin-right: 45px;
	margin-bottom: 20px;
}
.family h5{
	color: #742c1d;
	font: normal 22px/26px PT Serif !important;
}
/*************************/
.page-content .thuis-content img{
	border:none;
	box-shadow:none;
}
.page-content .not-found{
	text-align:center;
} 
.page-content .not-found h1{
	margin-bottom: 20px;
	font-size: 3em;
}
.page-content .not-found h2{
	font: normal 28px/30px PT Serif;
}
.page-content .not-found h3{
	font: normal 20px/30px PT Serif;
}
.ui-datepicker-title select{
	color:#000 !important;
}
/****** iph and ipod ********/
@supports (-webkit-overflow-scrolling: touch) {
    .rslides .item, .blog-post-section, .location, .services, .niews, .featured-image .vestiginen-item{
        background-attachment:scroll;
				background-position: center !important;
    }
}